en:
  pierino-beggi:
    chapter-6:
      c: 6
      title: Assault on the base of test pilots
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,16
          to: 00:00:08,04
          text: The school in Codemondo was a base for 400 airmen, as well soldiers
            as pilots.
        sequence-2:
          s: 2
          from: 00:00:08,04
          to: 00:00:12,01
          text: The Germans had moved their test pilots
        sequence-3:
          s: 3
          from: 00:00:12,01
          to: 00:00:20,03
          text: and the Caproni factory itself from Milan to the airfield in Reggio
            Emilia.
        sequence-4:
          s: 4
          from: 00:00:20,03
          to: 00:00:26,03
          text: Reggio at the time had become an aviation centre.
        sequence-5:
          s: 5
          from: 00:00:26,03
          to: 00:00:27,18
          text: 
        sequence-6:
          s: 6
          from: 00:00:27,18
          to: 00:00:37,14
          text: The school in Codemondo was the base for this 400 Caproni airmen.
        sequence-7:
          s: 7
          from: 00:00:37,14
          to: 00:00:47,24
          text: We weren’t organized yet. We were sending people to the mountains.
        sequence-8:
          s: 8
          from: 00:00:47,24
          to: 00:01:01,10
          text: But we didn’t have many weapons, as the Allied hadn’t started airdrops
            yet.
        sequence-9:
          s: 9
          from: 00:01:01,10
          to: 00:01:12,14
          text: Still we devised a plan. We wanted to take the sentinel by surprise,
            while he stood guard.
        sequence-10:
          s: 10
          from: 00:01:12,14
          to: 00:01:22,08
          text: He was a soldier, and we did not want to harm him, only keep him silent.
        sequence-11:
          s: 11
          from: 00:01:22,08
          to: 00:01:31,15
          text: 'Four or five of us went inside the dormitories with their guns, telling
            everybody not to move:'
        sequence-12:
          s: 12
          from: 00:01:31,15
          to: 00:01:40,12
          text: "“Don’t move and we won’t shoot. We’re partisans, we just want the
            weapons”, the same old story."
        sequence-13:
          s: 13
          from: 00:01:40,12
          to: 00:01:49,02
          text: Outside four or five SAP teams helped us carry away everything, boots
            and the like.
        sequence-14:
          s: 14
          from: 00:01:49,02
          to: 00:01:55,15
          text: There was a lot of stuff. We also got the safe open, taking important
            documents
        sequence-15:
          s: 15
          from: 00:01:55,15
          to: 00:02:02,25
          text: we later handed to those knowing a little German. There was a little
            bit of everything there.
